/*figure{
  position: relative;

  width: 200px;
  border-radius: 2px;
  margin: 0 auto;
  overflow: hidden;
  margin: 0 20px
}

figure img{  
  width: 100%;
  height: auto;
  border-radius: 200px;
  transition: all .5s ease;  
}

figure:hover img {
  transform: scale(1.3); 
}
  
 
 figure p{color:#00396c;
  text-align:center;
  font-weight:bold;
  font-family:calibri;
  font-size:14px;}
*/
figure img {
    /*margin: 25px;*/
    opacity: 0.8;
    /*border: 10px solid #eee;*/
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, top, bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
  	-moz-box-reflect: below 0px -webkit-gradient(linear, top, bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}
 
figure img:hover {
    opacity: 1;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
  -moz-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
